<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_1022 Title="锁票事项" Readed="True"/>
      <CALLBOARDID_1026 Title="湖北剧院圣诞元旦演出" Readed="True"/>
      <CALLBOARDID_1029 Title="无标题" Readed="True"/>
      <CALLBOARDID_1031 Title="郎朗钢琴音乐会售票须知" Readed="True"/>
      <CALLBOARDID_1032 Title="无标题" Readed="True"/>
      <CALLBOARDID_1033 Title="武汉杂技厅" Readed="True"/>
      <CALLBOARDID_1040 Title="理查德音乐会售票须知" Readed="True"/>
      <CALLBOARDID_1050 Title="售票须知" Readed="True"/>
      <CALLBOARDID_1051 Title="长江人艺小剧场话剧" Readed="True"/>
      <CALLBOARDID_1064 Title="无标题" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
